/* Class = "NSButton"; ibShadowedToolTip = "This setting will control if you see any dialogs when you use the MacJournal Services from another application"; ObjectID = "102"; */
"102.ibShadowedToolTip" = "Ce réglage contrôlera si vous voyez des dialogues lorsque vous utilisez les services de MacJournal depuis une aure application";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "168"; */
"168.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "169"; */
"169.title" = "Objet1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "170"; */
"170.title" = "Objet2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "171"; */
"171.title" = "Objet3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "194"; */
"194.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "195"; */
"195.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "196"; */
"196.title" = "Moyen";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "197"; */
"197.title" = "Long";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "198"; */
"198.title" = "Complet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "207"; */
"207.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "208"; */
"208.title" = "Complet";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "209"; */
"209.title" = "Long";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "210"; */
"210.title" = "Moyen";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "211"; */
"211.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "218"; */
"218.title" = "Court";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "219"; */
"219.title" = "Court";

/* Class = "NSTextFieldCell"; title = "Date Format:"; ObjectID = "353"; */
"353.title" = "Format de la date :";

/* Class = "NSTextFieldCell"; title = "Time Format:"; ObjectID = "354"; */
"354.title" = "Format de l'heure :";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "356"; */
"356.title" = "Vérifier automatiquement les mises à jour";

/* Class = "NSButtonCell"; title = "Show dialog for Services"; ObjectID = "359"; */
"359.title" = "Afficher un dialogue pour les Services";

/* Class = "NSTextFieldCell"; title = "This document will be indexed with Spotlight and synced with iOS devices."; ObjectID = "361"; */
"361.title" = "Ce document sera indexé par Spotlight et synchronisé avec les appareils iOS.";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "364"; */
"364.title" = "Afficher dans le Finder";

/* Class = "NSButtonCell"; title = "Enable trackpad gestures for zooming"; ObjectID = "367"; */
"367.title" = "Activer les gestes du trackpad pour zoomer";

/* Class = "NSButtonCell"; title = "Clicking in calendar can create entries"; ObjectID = "370"; */
"370.title" = "Cliquer dans le calendrier peut créer des entrées";

/* Class = "NSButtonCell"; title = "Automatically begin sync if possible"; ObjectID = "373"; */
"373.title" = "Démarrer automatiquement la synchro si possible";

/* Class = "NSButtonCell"; title = "Display PDFs in line"; ObjectID = "378"; */
"378.title" = "Affichage intégré des PDF";

/* Class = "NSButtonCell"; title = "Import tags from metadata"; ObjectID = "381"; */
"381.title" = "Importer les tags à partir des métadonnées";

/* Class = "NSButtonCell"; title = "Treat plain text files as rich text"; ObjectID = "384"; */
"384.title" = "Traiter les fichiers texte simples comme texte enrichi";

/* Class = "NSButtonCell"; title = "Reset Alert Warnings"; ObjectID = "az5-gH-onC"; */
"az5-gH-onC.title" = "Réinitialiser les messages d'alerte";

/* Class = "NSButtonCell"; title = "Display dates using entry time zone"; ObjectID = "eIN-uh-5xO"; */
"eIN-uh-5xO.title" = "Afficher les dates en fonction de fuseau horaire d'origine";

/* Class = "NSButtonCell"; title = "Enable syncing with touch devices"; ObjectID = "iAV-Qt-hfX"; */
"iAV-Qt-hfX.title" = "Activer la synchronisation avec les appareils tactiles";

/* Class = "NSTextFieldCell"; title = "Importing:"; ObjectID = "nCG-fJ-6yL"; */
"nCG-fJ-6yL.title" = "Importation :";

/* Class = "NSTextFieldCell"; title = "Main Document:"; ObjectID = "Wgx-dT-1WA"; */
"Wgx-dT-1WA.title" = "Document principal :";

